html {
  background: url(images/lp-bg-image.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

body {
  margin: 0;
  padding: 0;
  width: 100%;
  font-family: 'Raleway', sans-serif; }

#content {
  display: block;
  height: 100%;
  width: 1440px;
  margin: 0 auto;
  position: relative; }

.vbut {
  background: url(images/btn-vid-up.png) no-repeat;
  display: block;
  width: 244px;
  height: 41px;
  text-align: center;
  text-decoration: none;
  margin: 0 auto;
  font-size: smaller;
  color: white;
  line-height: 37px;
  font-family: "Arial";
  font-size: 19px;
  z-index: 1001; }
  .vbut:hover {
    background: url(images/btn-vid-over.png) no-repeat; }

.blurb {
  margin-top: 145px;
  width: 45%;
  position: absolute; }
  .blurb h1 {
    font-weight: normal;
    font-size: 2.6em;
    margin: 0px; }
  .blurb p {
    font-size: 1.7em;
    font-weight: 100;
    margin: 0px;
    line-height: 1em;
    padding: 10px 5% 0px 5%; }

.diag-line {
  position: absolute;
  display: block;
  overflow: hidden;
  width: 984px;
  height: 1031px;
  background: url(images/lp-diag-line.png) no-repeat;
  right: 156px;
  top: -60px;
  z-index: -100; }

#dl2 {
  left: 47%;
  top: 0px; }

#box1 {
  display: block;
  position: absolute;
  background: url(images/lp-black-box.png) no-repeat;
  background-size: contain;
  width: 100%;
  max-width: 614px;
  height: 100%;
  left: 375px;
  top: 181px; }

#box2 {
  display: block;
  position: absolute;
  background: url(images/lp-blue-box.png) no-repeat;
  background-size: contain;
  width: 100%;
  max-width: 614px;
  height: 100%;
  left: 209px;
  top: 450px; }

.bcont {
  display: block;
  margin-left: 143px;
  margin-top: 25px;
  width: 356px;
  color: white; }
  .bcont .logo {
    max-width: 100%;
    height: auto;
    margin-left: 63px; }
  .bcont .dets {
    font-size: 0.9em;
    text-align: center;
    padding-top: 8px;
    width: 100%; }
  .bcont .visit {
    margin-top: 28px;
    font-size: 1.6em;
    font-weight: 600;
    margin-left: 113px; }
    .bcont .visit a {
      display: inline-block;
      background: url(images/lp-icn-visit.png) no-repeat;
      background-position: 100% 0%;
      width: 141px;
      line-height: 43px;
      height: 50px;
      text-decoration: none;
      color: white; }
      .bcont .visit a:hover {
        color: black; }

#box2 .logo {
  margin-left: 50px; }

#box2 .visit {
  margin-top: 21px; }
  #box2 .visit a:hover {
    color: #3aa1cc; }

.col-45 {
  width: 45%; }

.col-50 {
  width: 50%; }

.text-center {
  text-align: center; }

@media screen and (max-width: 1920px) {
  #content {
    max-width: 1440px; } }

@media screen and (max-width: 1440px) {
  #content {
    max-width: 1440px; } }

@media screen and (max-width: 1280px) {
  #content {
    max-width: 1280px; }
    #content .blurb h1 {
      font-size: 2em; }
    #content .blurb p {
      font-size: 1.5em; } }

@media screen and (max-width: 1024px) {
  #content {
    max-width: 1024px; }
    #content .diag-line {
      right: 26px; }
    #content .blurb h1 {
      font-size: 1.9em; }
    #content .blurb p {
      font-size: 1.2em; }
    #content .diag-line {
      width: 832px;
      right: 160px;
      overflow: visible; }
      #content .diag-line #box1, #content .diag-line #box2 {
        width: 66%; }
      #content .diag-line #box1 {
        left: 391px; }
      #content .diag-line #box2 {
        left: 225px; }
    #content #dl2 {
      left: 50%; }
    #content .bcont {
      display: block;
      margin-left: 115px;
      margin-top: 19px;
      width: 332px; }
      #content .bcont .visit {
        margin-top: 12px; }
    #content #box2 .logo {
      margin-left: 50px; }
    #content #box2 .visit {
      margin-top: 6px; } }

@media screen and (max-width: 768px) {
  #content {
    max-width: 768px; }
    #content .diag-line {
      width: 636px;
      overflow: visible;
      right: 218px; }
      #content .diag-line #box1, #content .diag-line #box2 {
        width: 60%; }
      #content .diag-line #box1 {
        left: 432px; }
      #content .diag-line #box2 {
        left: 267px; }
    #content #dl2 {
      left: 45.8%; }
    #content .blurb {
      margin-top: 66px; }
      #content .blurb h1 {
        font-size: 1.6em; }
      #content .blurb p {
        font-size: 1em; }
    #content .bcont {
      display: block;
      margin-left: 58px;
      margin-top: 13px;
      width: 277px; }
      #content .bcont .logo {
        max-width: 58%;
        margin-left: 45px; }
      #content .bcont .dets {
        font-size: 0.7em;
        padding-top: 3px; }
      #content .bcont .visit {
        margin-top: 1px;
        font-size: 1em; }
        #content .bcont .visit a {
          height: 34px;
          background-size: contain;
          width: 104px;
          line-height: 33px; }
    #content #box2 .logo {
      margin-left: 50px; }
    #content #box2 .visit {
      margin-top: 8px; }
  .col-45 {
    width: 50%; } }

@media screen and (max-width: 425px) {
  #content {
    max-width: 100%; }
    #content .diag-line {
      width: 100%;
      position: static;
      background: none;
      height: auto; }
      #content .diag-line #box1 {
        position: static;
        width: 100%;
        height: 198px; }
      #content .diag-line #box2 {
        position: static;
        width: 100%;
        height: 198px; }
        #content .diag-line #box2 .visit {
          margin-top: 3px; }
      #content .diag-line .bcont {
        margin-left: 13%; }
        #content .diag-line .bcont .visit {
          margin-left: 44%; }
        #content .diag-line .bcont .logo {
          max-width: 100%;
          max-height: 75px;
          margin-top: 12px; }
    #content #dl2 {
      display: none; }
  .col-45 {
    width: 100%; }
  .blurb {
    margin-top: 66px;
    position: relative;
    width: 100%; }
    .blurb h1 {
      font-size: 3em; }
    .blurb p {
      font-size: 2em; } }

@media screen and (max-width: 375px) and (min-width: 320px) {
  #content {
    max-width: 100%; }
    #content .blurb {
      margin-top: 12px; }
    #content .diag-line .bcont {
      margin-left: 0px;
      width: 100%; }
      #content .diag-line .bcont .dets {
        font-size: 1em;
        padding: 10px 0px 10px 0px; }
      #content .diag-line .bcont .visit {
        margin: 0px;
        margin-left: 0px;
        width: 100%; }
        #content .diag-line .bcont .visit a {
          display: block;
          width: 100px;
          margin: 0 auto; }
          #content .diag-line .bcont .visit a:hover {
            color: white; }
      #content .diag-line .bcont .logo {
        max-width: 100%;
        max-height: 86px;
        margin-top: 12px; }
    #content .diag-line #box1, #content .diag-line #box2 {
      height: auto;
      padding-bottom: 10px; }
    #content .diag-line #box1 {
      background: none black; }
    #content .diag-line #box2 {
      background: none  #3f98c8; }
      #content .diag-line #box2 .visit a:hover {
        color: white; } }
